
PENGADIAN EMAS - Bug #14778

iOS[EMAS][REGISTRATION][SELFIE PHOTO] The camera icon is missing

16 November 2022 02:43 PM - hsulynn pang

Status: Closed Start date: 16 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp28

pre-requisite: there is no selfie photo from ECM

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) verify the Ambil Photo button

(10) take photo

(11) verify the Ambil Ulang button

Actual result: The camera icon is missing for both Take Photo and Retake Photo

Expected result: The camera icon is showing

History

#1 - 16 November 2022 03:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 17 November 2022 10:31 AM - hsulynn pang

- File retest 14778 (1).PNG added

- File retest 14778 (2).PNG added

- File retest 14778 (3).PNG added

- File retest 14778 (4).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

actual result.PNG 116 KB 16 November 2022 hsulynn pang

retest 14778 (1).PNG 1.61 MB 17 November 2022 hsulynn pang

retest 14778 (2).PNG 1.36 MB 17 November 2022 hsulynn pang

retest 14778 (3).PNG 1.64 MB 17 November 2022 hsulynn pang

retest 14778 (4).PNG 1.36 MB 17 November 2022 hsulynn pang
